/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.wd-copyrights { background:#000; color:#fff; }

.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads { display:none !important;  }
.woocommerce-MyAccount-navigation ul .woocommerce-MyAccount-navigation-link--edit-address { display:none !important;  }
.wd-my-account-links .downloads-link { display:none !important;  }
.wd-my-account-links .edit-address-link { display:none !important;  }
.wd-my-account-links .edit-account-link { display:none !important;  }

.shop_table .wd-cart-action-row { display:none !important; }
.shop_table .product-subtotal { display:none !important;  }
.shop_table .msm-breakdown { display:flex; }
.shop_table .woocommerce-shipping-totals.shipping { display:none; }
.product-tabs-wrapper { display:none; }
.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--edit-address, .woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--edit-account { display:none; }

.woocommerce-product-gallery .product-labels.labels-rounded .product-label { display:none !important; } 
.product-labels.labels-rounded .product-label { display:none !important; }


.woocommerce-form-coupon-toggle,
#order_review_heading,
.wc_payment_methods.payment_methods.methods,
.woocommerce-terms-and-conditions-wrapper,
.wd-table-wrapper.wd-manage-on, 
.woocommerce-shipping-fields { display:none; }

.shop-loop-head { display:none !important; }

.lb-mrp { color:red; margin-right:10px; }
.lb-now { color:#000; }


